# Class PlayerEndedEvent

#### Hierarchy (view full)

- BasePlayerEvent
  - PlayerEndedEvent

#####
Index

### Constructors

constructor

### Properties

type

## Constructors

### constructor

- new PlayerEndedEvent(): PlayerEndedEvent

- #### Returns PlayerEndedEvent

  Inherited from BasePlayerEvent.constructor

## Properties

### `Readonly` type

type: "playerEnded" = Events.PlayerEnded

Overrides BasePlayerEvent.type